Subject: Re: bug#65514: 29.1; pixel-scroll-precision-mode has no visible effect

From: Stefan Kangas <[email-masked]>
Date: Fri, 25 Aug 2023 09:46:58 +0200

> ... your build is bereft of XInput 2 support, probably as a consequence
> of relevant headers being absent from your system.

Does `pixel-scroll-precision-mode' display a warning in this situation?